Hello,

After compiling the stable snapshot of ruby,
I was quite surprised to find 

$ ruby -v
ruby 1.6.4 (2001-05-29) [i686-cygwin]

, especially as the 1.6.4 release version of ruby is newer:

$ ruby -v
ruby 1.6.4 (2001-06-04) [i686-cygwin]

In ftp://ftp.ruby-lang.org/pub/ruby/ ,
both the snapshot and the stable snapshot are older than ruby 1.6.4.
Isn't there any stable ruby 1.7.x snapshot?

-
Tammo Freese
freese / acm.org